{
   "application_description": {
      "message": "One key open history content,One key history is sub project of One key Manager.Search one key manager to get more powerfull extension. "
   },
   "application_title": {
      "message": "One key history"
   }
}
